.btn-flat-bottom-border {
  position: relative;
  display: inline-block;
  font-weight: bold;
  padding: 7px 10px 10px 10px;
  text-decoration: none;
  color: #FFF;
  background: #a180dc;
  transition: .4s;
}

.btn-flat-bottom-border > span {
  border-bottom: solid 2px #FFF;
}

.btn-flat-bottom-border:hover {
  background: #91b5fb;
}

.star5_rating{
    position: relative;
    z-index: 0;
    display: inline-block;
    white-space: nowrap;
    color: #CCCCCC; /* グレーカラー 自由に設定化 */
    /*font-size: 30px; フォントサイズ 自由に設定化 */
}

.star5_rating:before, .star5_rating:after{
    content: '★★★★★';
}

.star5_rating:after{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    color: #ffcf32; /* イエローカラー 自由に設定化 */
}

.star5_rating[data-rate="5"]:after{ width: 100%; } /* 星5 */

.star5_rating[data-rate="4"]:after{ width: 80%; } /* 星4 */

.star5_rating[data-rate="3"]:after{ width: 60%; } /* 星3 */

.star5_rating[data-rate="2"]:after{ width: 40%; } /* 星2 */

.star5_rating[data-rate="1"]:after{ width: 20%; } /* 星1 */

.star5_rating[data-rate="0"]:after{ width: 0%; } /* 星0 */